Bug 98180 - Update Port: databases/p5-Class-DBI-DDL 1.01->1.02
Summary: Update Port: databases/p5-Class-DBI-DDL 1.01->1.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 01:00 UTC by Aaron Dalton
Modified: 2006-05-31 18:48 UTC (History)
0 users

See Also:


Attachments
submission.txt (2.71 KB, text/plain)
2006-05-31 01:00 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-05-31 01:00:31 UTC
- Update from v1.01 to v1.02
- Update pkg-plist

1.02  Thu Sep 15 2005  Andrew Sterling Hanenkamp <hanenkamp@cpan.org>

	* Switched from ExtUtils::MakeMaker to Module::Build.
	* Added dependencies on Class::DBI 0.96 (thanks to MJH 
          <mjh@liminalflux.net for the suggestion)
	* Updated the README documentation.
	* Changed the environment variables used for testing.
	* Fixed testing so that tests are skipped when optional 
          prerequisites are not installed.
	* Removed Class::DBI::DDL::mysql as it did nothing.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-31 01:04:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-05-31 01:04:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Daniel Wijnands 2006-05-31 07:41:13 UTC
Please apply

Kind regards

Daniel


On May 31, 2006, at 2:04 AM, Edwin Groothuis wrote:

> Maintainer of databases/p5-Class-DBI-DDL,
>
> Please note that PR ports/98180 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/98180
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org

Met vriendelijke groet,

itXL
Daniel Wijnands
daniel@itxl.nl
Comment 4 Aaron Dalton freebsd_committer 2006-05-31 18:48:40 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!